.search_main {
	width: 100%;
	background-image: url(img/bg01.png);
	background-size: cover;
	margin-top: -80px;
	padding-top: 80px;
	text-align: center;
	padding-bottom: 40px;
}
.search_main p img {
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	max-width: 680px;
}
@media screen and (max-width:960px){
.search_main p img {
	width: 82%;
	max-width: 580px;
	margin-left: auto;
	margin-right: auto;
}
}
.title {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
.search .box1 {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 60px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 2em;
	text-align: center;
}
.search .box1 h2 {
	font-weight: bold;
	font-size: 28px;
	margin-bottom: 40px;
	padding-bottom: 12px;
}
.search .box1 h3 {
	font-weight: bold;
	font-size: 28px;
	padding-bottom: 30px;
	padding-top: 80px;
}
.search .box1 .specialist {
	border: 1px solid #525D67;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
	width: 580px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
}
.marker {
	background-position: 0%;
	background-color: #FBDA6A;
	padding-left: 15px;
	padding-right: 5px;
	padding-top: 5px;
	passind-bottom: 5px;
}
.marker_under {
	background: linear-gradient(transparent 80%, #FBDA6A 0%);
	padding-left: 15px;
	padding-right: 5px;
}
.comment ul  {
	width: 80%;
	max-width: 1200px;
	min-width: 860px;
	display: flex;
	flex-wrap: wrap;
	margin-left: auto;
	margin-right: auto;
	margin-top: -30px;
}
.comment ul li   {
	width: 50%;
}
.hashira {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 130px;
	margin-bottom: 100px;
	text-align: center;
	position: relative;
	display: block;
}
.hashira h2 {
	margin-bottom: 30px;
	font-weight: bold;
	font-size: 26px;
	padding-bottom: 8px;
}
.kanrizu {
	width: 800px;
	height: auto;
	margin-bottom: 100px;
}
.hashira .kanribox {
	width: 210px;
	line-height: 1.8em;
	font-size: 12px;
}
.hashira .kanribox h3 {
	font-size: 18px;
	letter-spacing: 0.1em;
	margin-bottom: 8px;
	margin-top: 40px;
}
.hashira .kanri01  {
	text-align: right;
	position: absolute;
	left: -80px;
	top: 260px;
}
.hashira .kanri02  {
	text-align: right;
	position: absolute;
	left: 50px;
	top: 460px;
}
.hashira .kanri03  {
	text-align: center;
	position: absolute;
	left: 350px;
	top: 520px;
}
.hashira .kanri04  {
	text-align: left;
	position: absolute;
	right: 50px;
	top: 460px;
}
.hashira .kanri05  {
	text-align: left;
	position: absolute;
	right: -80px;
	top: 260px;
}
.hashira .kanribox .btn {
	margin-top: 8px;
}
.hashira .kanribox .btn a {
	background-color: #24A3D2;
	border-radius: 17px;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 4px;
	line-height: 1em;
	padding-bottom: 4px;
	font-size: 11px;
	color: #FFFFFF;
}
.hashira .kanribox .btn a:hover{
	background-color: #41CBC9;
}
.strength {
	display: none;
}



@media screen and (max-width:1024px){
.marker_under {
	padding-left: 0px;
	padding-right: 0px;
}
	.comment ul  {
	width: 90%;
	max-width: 960px;
	min-width: 690px;
	margin-top: 0px;
/*	display: flex;
	flex-wrap: wrap;
	margin-left: auto;
	margin-right: auto; */

}
.search .box1 {
	width: 88%;
	line-height: 1.8em;
	text-align: left;
	margin-bottom: 0px;

/*	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 80px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 14px;
 */
}
.search .box1 img {
	width: 100%;
	height: auto;
	margin-top: 25px;
}
.search .box1 h2 {
	font-size: 22px;

/*	font-weight: bold;
	margin-bottom: 18px; */
}
.search .box1 h3 {
	font-size: 24px;

/*	font-weight: bold;
	padding-bottom: 30px;*/
}
	.search .box1 .specialist {
	width: 88%;
	margin-left: 0;
	margin-right: 0;
	margin-top: 20px;
		padding-left: 15px;
		padding-right: 15px;
	/*	border: 1px solid #525D67;
	padding-top: 15px;
	padding-bottom: 15px;*/
	}
	.marker_under {
/*	background: linear-gradient(transparent 80%, #FBDA6A 0%); */
	padding-left: 0px;
	padding-right: 0px;
	}


/*****   ******************/ 
.strength {
	display: none;
	}
/*	width: 900px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
	text-align: center;
	padding-bottom: 0px;
	margin-top: 100px;
	background-color: #C00407;
}
.strength h2 {
	margin-bottom: 30px;
	font-weight: bold;
	font-size: 24px;
}
.strength ul {
	display: flex;
	justify-content: center;
  align-items: center;
}
.strength li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	position: relative;
}
.strength li a {
	width: 170px;
	margin: 0 5px;
	display: block;
	border-radius: 8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-bottom: 24px;
	padding-top: 24px;
	padding-right: 12px;
	padding-left: 12px;
	background-color: #24A3D2;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 18px;
	height: 110px;
	line-height: 1.6em;
}
.strength li img {
	position: absolute;
	width: 20px;
	height: 20px;
	bottom: 6%;
	right: 8%;
} */


}
@media screen and (max-width:1024px){
	.hashira {
	display: none;
}
	.strength {
	display: block;
	margin-top: 100px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
	text-align: center;
	padding-bottom: 0px;
	width: 100%;
}
.strength h2 {
	font-size: 24px;
	margin-bottom: 30px;
	font-weight: bold;
	text-align: left;
	width: 88%;
	margin-left: auto;
	margin-right: auto;
}

.strength ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	width: 100%;
}
.strength li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	position: relative;
}
.strength li {
	width: 30%;
	margin-left: 0;
	margin-right: 0;
	}
.strength li a {
	width: 100%;
	height: 80px;
	margin: 2% 2%;
	font-size: 14px;
	padding-top: 15px;
	padding-bottom: 15px;
	display: block;
	border-radius: 8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 12px;
	padding-left: 12px;
	background-color: #24A3D2;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 1.6em; 
	}
.strength li img {
	position: absolute;
	width: 16px;
	height: 16px;
	bottom: 40%;
	right: 8%;
}
/*	.strength {
	width: 100%;
	display: block;
		}

	.strength li a {
	width: 145px;
	margin: 0 2px;
	font-size: 16px;
	} */
	}
@media screen and (max-width:600px){
	.strength {
	width: 88%;
	}
	.strength h2 {
	font-size: 22px;
		width: 100%;
	}
	.strength ul {
	justify-content: flex-start;
	align-items: center;
}
	.strength li {
	width: 50%;
/*	display: flex;
	-webkit-box-align: left;
	-ms-flex-align: left;
	-webkit-align-items: left;
			align-items: left;*/
	}
.strength li img {
	position: absolute;
	width: 16px;
	height: 16px;
	bottom: 42%;
	right: 10%;
}
}
@media screen and (max-width:767px){
.comment ul  {
	display: block;
	margin-top: 0;	/*flex-wrap: wrap;
	margin-top: 30px;*/
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	min-width: 0;
}
.comment ul li   {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 100%;
}
}
